@media only screen and (max-width : 640px) {
	/*Base*/
	body,html {
		margin: 0;
		padding: 0;
	}
	.ob-wrapper .ob-anim.teen1 .appened {
		width: auto!important;
/**/	}


	.ob-wrapper .ob-anim.teen1 .appened.im2 {
		left:auto!important;
		right:50%!important;
	}
	.ob-wrapper .ob-anim.teen1 .appened.im3 {}
	.ob-wrapper .ob-anim.teen1 .appened.im4 {}
	.ob-wrapper .ob-anim.teen1 .appened.im41 {}
	.ob-wrapper .ob-anim.teen1 .appened.im5 {
		right: 0%!important;
		width: 100%!important;
		left:auto!important;
		top:20%!important;
	}
	.ob-wrapper .ob-anim.teen1 .appened.im6 {
		right: 40%!important;
		left:auto!important;
	}
	


	.ob-animations-tag[data-id="teen_4"], .ob-animations-tag[data-id="teen_5"] {
		width: 316px!important;
		background-position: -3px -1985px!important;
		height: 615px!important;
		margin: auto;
	}

	.ob-animations-tag[data-id="teen_2"] .ob-wrapper, .ob-animations-tag[data-id="teen_3"] .ob-wrapper, .ob-animations-tag[data-id="teen_4"] .ob-wrapper, .ob-animations-tag[data-id="teen_5"] .ob-wrapper {
		height: 100%!important;
	}

	.ob-animations-tag[data-id="teen_2"] .ob-content {
		width: 96%!important;
		margin: 217px 2% 0!important;
		height: auto!important;
	}

	.ob-animations-tag[data-id="teen_4"] .ob-content, .ob-animations-tag[data-id="teen_5"] .ob-content {
		width: 96%!important;
		margin: 310px 2% 0!important;
		height: auto!important;
	}

	.ob-wrapper .ob-content h2 {
		padding: 19px 5px 11px 25px!important;
	}

	.ob-wrapper .ob-content .ob-text {
		padding: 0 5px 0 25px!important;
	}

	/*Teen_2*/
	.ob-animations-tag[data-id="teen_2"], .ob-animations-tag[data-id="teen_3"] {
		width: 316px!important;
		background-position: -3px -2079px!important;
		height: 500px!important;
		margin: auto;
	}

	.ob-animations-tag[data-id="teen_2"] ul.vertical {
		position: absolute;
		top: -157px;
		left: 14px;
		height: auto!important;
	}

	.ob-animations-tag[data-id="teen_2"] .ob-text {
		height: 195px;
	}

	.ob-animations-tag[data-id="teen_3"] .ob-content {
		margin: 295px 2% 0 !important;
		width: 96%!important;
		height: auto!important;
	}

	/*Teen_3*/
	.ob-animations-tag[data-id="teen_3"] ul.vertical {
		top: -236px;
		left: 14px;
		position: absolute;
		height: auto!important;
	}

	.ob-animations-tag[data-id="teen_3"] .ob-text {
		height: 110px;
	}

	.ob-animations-tag[data-id="teen_3"] .ob-content {
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffffff 0%, #cee6f0 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cee6f0)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#cee6f0 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#cee6f0 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#cee6f0 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#cee6f0 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cee6f0',GradientType=0 ); /* IE6-9 */


		height: 170px!important;
	}

	/*.ob-animations-tag[data-id="teen_3"] .ob-canvas {
	background-image: url('../images/sprite-mobile/littleGirl.png')!important;
	background-position: 28px 0!important;
	background-repeat: no-repeat!important;
}*/

	/*Teen_4*/
	.ob-animations-tag[data-id="teen_4"] .ob-content, .ob-animations-tag[data-id="teen_5"] .ob-content {
		background: #ffffff; /* Old browsers */
		background: -moz-linear-gradient(top,  #ffffff 0%, #cee6f0 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cee6f0)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #ffffff 0%,#cee6f0 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #ffffff 0%,#cee6f0 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #ffffff 0%,#cee6f0 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #ffffff 0%,#cee6f0 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cee6f0',GradientType=0 ); /* IE6-9 */


		height: 270px!important;
	}

	.ob-animations-tag[data-id="teen_4"] .ob-text, .ob-animations-tag[data-id="teen_5"] .ob-text {
		padding: 0 5px 0 0!important;
		height: 205px;
	}

	/*Teen_5*/
	.ob-animations-tag[data-id="teen_5"] .obImg2 {
		background-position: -1600px -1918px!important;

		width: 29px!important;
		height: 81px!important;
	}


	/*Static animations*/
	.ob-animations-tag[data-id="teen_7"] img {
		width: 100%;
		max-width: 565px;
		height: auto;
	}

	.ob-animations-tag[data-id="teen_9"] img {
		width: 100%;
		max-width: 565px;
		height: auto;
	}

	.ob-animations-tag[data-id="teen_10"] img {
		width: 100%;
		max-width: 565px;
		height: auto;
	}


	.ob-animations-tag[data-id="teen_7"] .ob-wrapper,
	.ob-animations-tag[data-id="teen_9"] .ob-wrapper,
	.ob-animations-tag[data-id="teen_10"] .ob-wrapper {
		height: auto!important;
	}

	.ob-animations-tag[data-id="teen_1"] .ob-text {
		height: 210px;
	}

	.ob-animations-tag[data-id="teen_1"] .step-4 .ob-text {
		height: 123px;
	}

	.ob-animations-tag[data-id="teen_1"].ob-animations-tag[data-language="ru"] li[data-params="playAnim,6"] {
		width: 90px;
	}

	.ob-animations-tag[data-id="teen_6"] {
		width: 100%!important;
		background-image: url(dist/images/bg_teen_6.jpg)!important;
		background-position: 0 0!important;
		background-size: 100%;
	}
	.ob-animations-tag[data-id="teen_6"] .ob-wrapper {
		height: 475px!important;
	}
	.ob-animations-tag[data-id="teen_6"] .ob-wrapper .ob-anim {
		margin: 20px;
		width: 88%!important;
	}
	.ob-animations-tag[data-id="teen_6"] .ob-wrapper .ob-anim .appened[src="http://stg.master.obteen.jnj.acquia.adyax.com/sites/ob_teenmaster/libraries/ob_animation/dist/images/teen_6/pad3.png"] {
		top: -6px!important;
		height: 200px!important;
		margin: 0 35px;
	}
	.ob-animations-tag[data-id="teen_6"] .ob-wrapper .ob-anim .ob-canvas {
		/*width: 100%!important;*/
	}

	.ob-animations-tag[data-id="teen_6"] .ob-wrapper .ob-anim .ob-canvas {
		left:50%;
		
		margin:0;
		margin-top:10%;
    
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    
		transform: scale(0.7) translateX(-50%);
    -webkit-transform: scale(0.7) translateX(-50%);
    
		width: 367px!important;
	}
	.ob-animations-tag[data-id="teen_6"] .ln {
		margin-top:10%;
    
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    
    transform: scale(0.7);
    -webkit-transform: scale(0.7);
	}


	.ob-animations-tag[data-id="teen_6"] .p3 {
    transform: translateX(-50%) scale(0.7);
    -webkit-transform: translateX(-50%) scale(0.7);
		left:50%!important;

	}


	.ob-animations-tag[data-id="teen_6"] .ob-wrapper .ob-content {
		left: 14px;
		margin: 0 !important;
		top: 14px;
		width: 92% !important
	}
	.ob-animations-tag[data-id="teen_6"] .ob-wrapper .teen6 .ob-wrap {
		margin-left: 0;
		padding-top: 195px;
	}
	.ob-animations-tag[data-id="teen_6"] .ob-wrapper .teen6 .ob-wrap .ob-text {
		padding: 0 10px!important;
	}
	.ob-animations-tag[data-id="teen_6"] .ob-wrapper .ob-content ul.horizontal2 {
		height: 3px!important;
		bottom: 25px !important;
	}
	.ob-animations-tag[data-id="teen_6"] .ob-wrapper .ob-content ul.horizontal2 li {
		background: url(dist/images/bg_teen_6_05.png) no-repeat center 0;
		position: relative;
		top: -4px;
		text-indent: -9999px;
		font-size: 0;
	}
	.ob-animations-tag[data-id="teen_6"] .ob-wrapper .ob-content ul.horizontal2 li.active {
		background-image: url(dist/images/bg_teen_6_03.png);
	}
	.ob-animations-tag[data-id="teen_6"] .ob-wrapper .ob-content ul.horizontal2 li:first-child {
		left: -2px;
		background-position: left 0;
	}
	.ob-animations-tag[data-id="teen_6"] .ob-wrapper .ob-content ul.horizontal2 li:last-child {
		right: -3px;
		background-position: right 0;
	}

	.ob-animations-tag[data-id="teen_8"],
	.ob-animations-tag[data-id="teen_1"] {
		width: 100%!important;
		background-image: url(dist/images/bg_teen_8.jpg)!important;
		background-position: 0 0!important;
		background-size: 100%;
	}

	.ob-animations-tag[data-id="teen_1"] {
		height:616px;
		background-size: 100% 616px;
	}


	.ob-animations-tag[data-id="teen_8"] .ob-wrapper,
	.ob-animations-tag[data-id="teen_1"] .ob-wrapper{
		height: 575px!important;
	}

	.ob-animations-tag[data-id="teen_1"] .ob-wrapper{
		height: 615px!important;
	}


	.ob-animations-tag[data-id="teen_8"] .ob-wrapper .ob-content,
	.ob-animations-tag[data-id="teen_1"] .ob-wrapper .ob-content {
		margin: 15px!important;
		width: 91%!important;
	}
	.ob-animations-tag[data-id="teen_8"] .ob-wrapper .ob-content .tampon .ob-text {
		padding: 0 2% !important;
		width: 96%!important;
		text-align: left;
		height: 240px!important;
	}
	.ob-animations-tag[data-id="teen_8"] .ob-wrapper .ob-content .tampon .ob-text h2 {
		padding-top: 0!important;
	}
	.ob-animations-tag[data-id="teen_8"] .ob-wrapper .ob-content .tampon {
		width: 100%!important;
		text-align: center;
	}
	.ob-animations-tag[data-id="teen_8"] .ob-wrapper .ob-content .tampon img {
		float: none;
		margin: 20px;
		width: auto!important;
		display: inline-block;
	}
	.ob-animations-tag[data-id="teen_8"] .ob-wrapper .ob-content .vs {
		top: 52%!important;
	}
	.ob-animations-tag[data-id="teen_8"] .ob-wrapper .ob-content .pads {
		width: 100%!important;
		text-align: center;
		top: 55%!important;
	}
	.ob-animations-tag[data-id="teen_8"] .ob-wrapper .ob-content .pads .ob-text {
		margin-top: -555px!important;
		padding: 0 2%!important;
		width: 96%!important;
		margin-left: 0 !important;
	}
	.ob-animations-tag[data-id="teen_8"] .ob-wrapper .ob-content .pads img {
		float: none;
		margin: 40px auto;
		width: auto!important;
		display: inline-block;
	}

	.ob-animations-tag[data-id="teen_1"] .ob-wrapper .teen1 .ob-wrap {
		margin: 0;
		padding-top: 215px;
	}
	.ob-animations-tag[data-id="teen_1"] .ob-wrapper .teen1 .ob-wrap .ob-text {
		height: 195px!important;
		padding: 0 15px!important;
	}
	.ob-animations-tag[data-id="teen_1"] .ob-wrapper .ob-anim {
		margin: 40px 15px;
		width: 91%!important;
	}
	.ob-animations-tag[data-id="teen_1"] .ob-wrapper .ob-anim  .appened[src="http://stg.master.obteen.jnj.acquia.adyax.com/sites/ob_teenmaster/libraries/ob_animation/dist/images/teen_1/part_5.gif"] {
		left: 0!important;
		top: 0!important;
		width: 100%!important;
	}
	#ob-video {
		margin: auto;
		display: inline-block;
		width: 100%!important;
	}
	.ob-animations-tag[data-id="teen_1"] .ob-wrapper .ob-content ul.horizontal {
		height: 3px!important;
		width: 245px!important;
		left: 3%!important;
		bottom: 10px !important;
	}
	.ob-animations-tag[data-id="teen_1"] .ob-wrapper .ob-content ul.horizontal li {
		background: url(dist/images/bg_teen_6_05.png) no-repeat center 0;
		position: relative;
		top: -4px;
		font-size: 0;
		text-indent: -9999px;
		margin: 0!important;
		width: 16%!important;
	}
	.ob-animations-tag[data-id="teen_1"] .ob-wrapper .ob-content ul.horizontal li.active {
		background-image: url(dist/images/bg_teen_6_03.png);
	}
	.ob-animations-tag[data-id="teen_1"] .ob-wrapper .ob-content ul.horizontal li:first-child {
		display: block;
	}
   
  html[dir="rtl"] .ob-wrapper .ob-content ul.horizontal li,
  html[dir="rtl"] .ob-wrapper .ob-content ul.horizontal2 li,
  html[dir="rtl"] .ob-wrapper .ob-content ul.vertical{
    left: auto;
    right: 0;
  }
  
  html[dir="rtl"] .ob-animations-tag[data-id="teen_5"] .ob-wrapper .ob-anim .ob-canvas {
    background-position: -40px -696px!important;
  }
  html[dir="rtl"] .ob-animations-tag[data-id="teen_5"] .ob-wrapper .ob-anim .ob-canvas svg {
    margin-right: 63px;
  }
}

@media only screen and (max-width : 320px) {
	.ob-animations-tag[data-id="teen_2"],
  .ob-animations-tag[data-id="teen_3"],
  .ob-animations-tag[data-id="teen_4"],
  .ob-animations-tag[data-id="teen_5"] {
		margin-left: -12px;
	}
  
  html[dir="rtl"] .ob-animations-tag[data-id="teen_2"],
  html[dir="rtl"] .ob-animations-tag[data-id="teen_3"],
  html[dir="rtl"] .ob-animations-tag[data-id="teen_4"],
  html[dir="rtl"] .ob-animations-tag[data-id="teen_5"] {
    margin: 0 -12px 0 0;
  }
}
